```{eval-rst}
evennia.contrib.tutorials.evadventure.batchscripts.turnbased\_combat\_demo 
=================================================================================

.. automodule:: evennia.contrib.tutorials.evadventure.batchscripts.turnbased_combat_demo
   :members:
   :show-inheritance:
   :undoc-members:

```